Register FAQ / Rules Forum Spy Search Today's Posts Mark Forums Read
Go Back   MacRumors Forums > Apple Hardware > Mac Peripherals

Reply
 
Thread Tools Search this Thread Display Modes
Old Jan 20, 2013, 09:01 AM   #1
Jefferyd32
macrumors regular
 
Join Date: Jul 2009
Location: Portland, Or
Airport Utility 5.6.1 on Mountain Lion

I recently moved and I have 5 airport expresses that I am trying to set up. A few of them are older versions, and Airport Utility does not allow me to change their settings. I just want to change their name so I can tell what room they are in. I have version 6.1, but Airport Utility, states that this version does not support this AE, download Airport Utility 5.6, but version 5.6 doesn't work with Osx 10.8. Any solutions? thanks for any help.
Jefferyd32 is offline   0 Reply With Quote
Old Jan 20, 2013, 10:09 AM   #2
drambuie
macrumors 6502a
 
Join Date: Feb 2010
If you have access to a Windows PC or laptop, you could download Airport Utility 5.6.1, or 5.5.3 which is still available, then do the updating by ethernet, either as a network, or connected singly.

If it's a borrowed PC, you can uninstall Airport Utility when you're done.
drambuie is offline   0 Reply With Quote
Old Jan 20, 2013, 10:23 AM   #3
Weaselboy
macrumors G5
 
Weaselboy's Avatar
 
Join Date: Jan 2005
Quote:
Originally Posted by Jefferyd32 View Post
I recently moved and I have 5 airport expresses that I am trying to set up. A few of them are older versions, and Airport Utility does not allow me to change their settings. I just want to change their name so I can tell what room they are in. I have version 6.1, but Airport Utility, states that this version does not support this AE, download Airport Utility 5.6, but version 5.6 doesn't work with Osx 10.8. Any solutions? thanks for any help.
Airport Util 5.6 will run on ML and can coexist with the new Airport Utility once you get it installed (I have both on 10.8.2). The problem is the installer won't let you install it.

There are some sites that have instructions for manually removing the app from the installer, or you can download the extracted app directly from this site (link on right side). This site is from the dev. of the Netuse Traffix Monitor and is legit.
Weaselboy is offline   0 Reply With Quote
Old Jan 20, 2013, 10:30 AM   #4
mmomega
macrumors Demi-God
 
mmomega's Avatar
 
Join Date: Dec 2009
Location: DFW, TX
You can have Airport Utility 5.6.1 on ML.

1. Download Airport Utility 5.6.1 from Apple's website.

2. Download this Automator Workflow (which will pull the 5.6.1 app file out of the .dmg).

3. Drag and drop the Airport Utility 5.6.1 DMG onto the Automator Workflow file.

4. Wait a few seconds for the workflow to finish and it will output the Airport Utility 5.6.1 app.

Just rename it to "older Airport Utility" or "AU 5.6.1" or whatever you like and drop the file into your Applications->Utilities folder where it can sit right along with the newest version. **You can actually store the app anywhere you want to, I just choose to put it in the same folder as the latest AU to make them easier to locate.
Attached Thumbnails
Click image for larger version

Name:	Screen Shot 2013-01-20 at 10.22.28 AM.png
Views:	45
Size:	121.8 KB
ID:	391411   Click image for larger version

Name:	Screen Shot 2013-01-20 at 10.24.33 AM.png
Views:	120
Size:	195.5 KB
ID:	391412  
__________________
2013 iMac 27" i7, 32GBRAM, GTX780M, 256GB Flash, VESA, Yosemite
2012 Mac Mini Server w/ 23TB Storage
iPad Air 32GB, iPhone 5s 32GB, iPad Mini 16GB
3x AEBS 802.11ac, JetStream Gigabit, 5x AppleTV
mmomega is offline   3 Reply With Quote
Old Jan 27, 2013, 02:00 AM   #5
theelysium
macrumors 6502
 
Join Date: Nov 2008
I get a shell error or a payload error.

This does not work.

Do you have a fix?

What the hell is Apple thinking? God we have older routers that still work, that are made by them! I guess they just don't have faith in their routers lasting this long. They feel then need to exclude a lot of older firmware models.
theelysium is offline   0 Reply With Quote
Old Jan 27, 2013, 08:52 AM   #6
Jefferyd32
Thread Starter
macrumors regular
 
Join Date: Jul 2009
Location: Portland, Or
Thanks for the reply's. Luckily my sister hasn't upgraded to ML yet so I just used her Mac to download 5.6 and then copied it onto my machines. Kinda crazy that Apple makes it so hard.
Jefferyd32 is offline   0 Reply With Quote
Old Jan 27, 2013, 10:01 AM   #7
drambuie
macrumors 6502a
 
Join Date: Feb 2010
Quote:
Originally Posted by Jefferyd32 View Post
Thanks for the reply's. Luckily my sister hasn't upgraded to ML yet so I just used her Mac to download 5.6 and then copied it onto my machines. Kinda crazy that Apple makes it so hard.
My Snow Leopard 15" MBP has 5.6.1, so is it just a matter of copying of copying the Airport Utility.app from the MBP's Utilities folder to the Utilities folder of my 2012 iMac with 10.8.2? I looked at Application Support in the Library, and there was nothing Airport related there.
drambuie is offline   0 Reply With Quote
Old Jan 27, 2013, 10:59 PM   #8
Jefferyd32
Thread Starter
macrumors regular
 
Join Date: Jul 2009
Location: Portland, Or
Quote:
Originally Posted by drambuie View Post
My Snow Leopard 15" MBP has 5.6.1, so is it just a matter of copying of copying the Airport Utility.app from the MBP's Utilities folder to the Utilities folder of my 2012 iMac with 10.8.2? I looked at Application Support in the Library, and there was nothing Airport related there.
I just copied and pasted the entire program. super simple.
Jefferyd32 is offline   0 Reply With Quote
Old Jan 28, 2013, 03:05 AM   #9
hwojtek
macrumors 6502a
 
Join Date: Jan 2008
Location: A small rural village in western Poland
Quote:
Originally Posted by drambuie View Post
My Snow Leopard 15" MBP has 5.6.1, so is it just a matter of copying of copying the Airport Utility.app from the MBP's Utilities folder to the Utilities folder of my 2012 iMac with 10.8.2? I looked at Application Support in the Library, and there was nothing Airport related there.
There is ( /Library/Preferences/com.apple.AirPortBaseStationAgent.launchd and /System/Library/CoreServices/AirPort Base Station Agent.app), but the newer versions do not hurt Airport Utility 5.6.1
__________________
Wojtek
More Macs than I can count, really. Like 20 or so...
hwojtek is offline   0 Reply With Quote
Old Jun 26, 2013, 09:50 AM   #10
Sumleilmus
macrumors newbie
 
Join Date: Nov 2011
dead link

As noted, the installer refuses to install AU 5.6.1 to ML 10.8.3.

I get OpenDNS from mmomega's link to the Automator workflow (dead link).

Quote:
2. Download this Automator Workflow (which will pull the 5.6.1 app file out of the .dmg).
I see other ways to get the extracted app. However, I have Pacifist, which opens the installer downloaded from Apple, and shows me such files as:

AirPortUtility.pkg/Applications/Utilities/AirPort Utility.app
AirPortUtility.pkg/Library/Preferences/com.apple.AirPortBaseStationAgent.launchd
AirPortUtility.pkg/System/Library/CoreServices/AirPort Base Station Agent.app

Do I understand correctly that _only_ the Airport Utility.app (v. 5.6.1) needs to be installed at
/Applications/Utilities/

??
Sumleilmus is offline   0 Reply With Quote
Old Jun 26, 2013, 10:50 AM   #11
Weaselboy
macrumors G5
 
Weaselboy's Avatar
 
Join Date: Jan 2005
Quote:
Originally Posted by Sumleilmus View Post
dead link
Here is another site with the goods.
Weaselboy is offline   0 Reply With Quote
Old Jun 26, 2013, 02:38 PM   #12
RMo
macrumors 6502a
 
Join Date: Aug 2007
Location: Iowa, USA
Quote:
Originally Posted by Sumleilmus View Post
... However, I have Pacifist, which opens the installer downloaded from Apple, and shows me such files as:

AirPortUtility.pkg/Applications/Utilities/AirPort Utility.app
AirPortUtility.pkg/Library/Preferences/com.apple.AirPortBaseStationAgent.launchd
AirPortUtility.pkg/System/Library/CoreServices/AirPort Base Station Agent.app

Do I understand correctly that _only_ the Airport Utility.app (v. 5.6.1) needs to be installed at
/Applications/Utilities/


??
That's what I did, and it works for me on Mountain Lion. Of course, I already have version 6 installed (is it pre-packaged with the OS? I forget) if that makes a difference, but I think you should be fine with that.
RMo is offline   0 Reply With Quote

Reply
MacRumors Forums > Apple Hardware > Mac Peripherals

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Similar Threads
thread Thread Starter Forum Replies Last Post
Reloading Mountain Lion but need utility to make boot drive Wicked1 MacBook Pro 4 Apr 4, 2014 02:45 PM
how do you format a partition to NTFS in disk utility mountain lion ? anonymous4a OS X 10.8 Mountain Lion 1 Sep 16, 2013 02:20 PM
How to Activate my Airport Utility Mountain Lion stuart2102 Mac Pro 7 Feb 27, 2013 11:41 PM
AirPort Utility in Mountain Lion ViNDi OS X 10.8 Mountain Lion 2 Oct 14, 2012 07:01 AM
OS X Mountain Lion - replace lion disk utility? iOrbit OS X 10.8 Mountain Lion 7 Jul 26, 2012 05:28 AM

Forum Jump

All times are GMT -5. The time now is 03:37 AM.

Mac Rumors | Mac | iPhone | iPhone Game Reviews | iPhone Apps

Mobile Version | Fixed | Fluid | Fluid HD
Copyright 2002-2013, MacRumors.com, LLC